<!-- <!DOCTYPE html>
<html>
<head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $("button").click(function(){
    $("p").hide();
  });
});
</script>
</head>
<body>

<h2>Nanuka Khorava</h2>

<p>This is a paragraph.</p>
<p>This is another paragraph.</p>

<button>Hide paragraphs</button>

</body>
</html> -->


<!-- <!DOCTYPE html>
<html>
<head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $("button").click(function(){
    $("#test").hide();
  });
});
</script>
</head>
<body>

<h2>Nanuka Khorava</h2>

<p>This is a paragraph.</p>
<p id="test">This is another paragraph.</p>

<button>Hide paragraph</button>

</body>
</html> -->


<!-- <!DOCTYPE html>
<html>
<head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $("#hide").click(function(){
    $("p").hide();
  });
  $("#show").click(function(){
    $("p").show();
  });
});
</script>
</head>
<body>

<p>Nanuka Khorava</p>

<button id="hide">Hide</button>
<button id="show">Show</button>

</body>
</html> -->


<!-- <!DOCTYPE html>
<html>
<head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $("#button1").click(function(){
    alert("Text: " + $("#test").text());
  });
  $("#button2").click(function(){
    alert("HTML: " + $("#test").html());
  });
});
</script>
</head>
<body>

<p id="test">Nanuka <b>Khorava</b></p>

<button id="button1">Show Text</button>
<button id="button2">Show HTML</button>

</body>
</html> -->